admin_menus_config_active: false # Activer

# Toggle entre le mode "Restriction" (true) ou "Permission" (false)
# Restriction : Spécifier les pages à désactiver.
# Permission : Spécifier les pages à activer.
restriction_mode: true
exempt_default_for_administrator: true
# default:
#     restrictions:
#         - "edit.php"
#     permissions:
#         - "edit.php"
# roles:
#     editor:
#         "edit.php": true
#         "post-new.php": true
# users:
#     john_doe:
#         "edit.php?post_type=page": true
